Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000997pLoaderpreparationpublic2009.05.15 18:592009.06.02 23:47
Reporterrosman 
Assigned Torosman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2a 
Target Version2.0.2bFixed in Version2.0.2c 
Summary0000997: When using filename for default image caption, accentuated characters are not supported
DescriptionA default photo caption using a filename with accented characters is truncated in piwigo.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002600)
rosman (manager)
2009.05.15 19:02

Bug fixed in [Subversion] r3286
(0002614)
rosman (manager)
2009.05.28 09:39

this fix does not work all times :-\
(0002615)
rosman (manager)
2009.05.28 09:56

[Subversion] r3360

- Issue History
Date Modified Username Field Change
2009.05.15 18:59 rosman New Issue
2009.05.15 18:59 rosman Status new => assigned
2009.05.15 18:59 rosman Assigned To => rosman
2009.05.15 19:02 rosman Note Added: 0002600
2009.05.15 19:02 rosman Status assigned => resolved
2009.05.15 19:02 rosman Fixed in Version => 2.0.2b
2009.05.15 19:02 rosman Resolution open => fixed
2009.05.28 09:39 rosman Note Added: 0002614
2009.05.28 09:39 rosman Status resolved => feedback
2009.05.28 09:39 rosman Resolution fixed => reopened
2009.05.28 09:46 rosman Status feedback => assigned
2009.05.28 09:56 rosman Note Added: 0002615
2009.05.28 09:56 rosman Status assigned => resolved
2009.05.28 09:56 rosman Fixed in Version 2.0.2b => 2.0.2c
2009.05.28 09:56 rosman Resolution reopened => fixed
2009.06.02 23:47 plg Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker